<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking\_grow](./bitburner.multipliers.hacking_grow.md)

## Multipliers.hacking\_grow property

Multiplier to amount of money injected into servers using grow

**Signature:**

```typescript
hacking_grow: number;
```
